html {
    margin: 0 auto;
    height: 100vh;
    width: 100vw;
}

body {
    text-align: center;
    background-color: #0e0e0e;
}

@keyframes my-animation {
    0% {
        bottom:-400px;
    }

    100% {
        bottom: 600px;
    }
}


.content {
    
    margin: 0 auto;
    transform: perspective(500px) rotatex(50deg);
    padding: 0 20px;
    font-weight: 400;
    font-family: Arial;
    font-size: 40px;
    height: 100vh;
    width: 45vw;
    color: yellow;
    text-align: justify;
}

.h {
    text-align: center;
    color: yellow;
}
.anime{position: relative;
    bottom: -400px;
    animation: my-animation 30s linear  0s 1 none;}
